/* error message */
"Edit" = "편집";

/* No comment provided by engineer. */
"OK" = "확인";

/* error message */
"Please add at least one stem in Font Info > Masters" = "폰트 정보 > 마스터에 획을 하나 이상 추가하십시오.";

/* Button in the Round Font Filter Dialog */
"Round" = "둥근";

/* Name of the Round Font Filter */
"Rounded Font" = "둥근 폰트";

/* error message */
"Rounded Font requires at least one vertical stem value." = "둥근 폰트에는 적어도 하나의 세로 획 값이 필요합니다.";

